Bug 57704 - tmpnam and tempnam
tmpnam and tempnam
Status: CLOSED ERRATA
Product: Red Hat Raw Hide
Classification: Retired
Component: enscript (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
Aaron Brown
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-12-19 10:16 EST by Tim Waugh
Modified: 2007-04-18 12:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-01-10 05:51:33 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tim Waugh 2001-12-19 10:16:23 EST
Description of Problem:
enscript uses tmpnam and tempnam.

Version-Release number of selected component (if applicable):
1.6.1-15

Additional Information:
It should use mkstemp instead.
Comment 1 Tim Waugh 2002-01-18 16:14:05 EST
Fixed in enscript-1.6.1-16.1 and enscript-1.6.1-16.2.

Note You need to log in before you can comment on or make changes to this bug.